suppressDependencies {shiny} | R Documentation

## Suppress web dependencies

### Description

This suppresses one or more web dependencies. It is meant to be used when a dependency (like a JavaScript or CSS file) is declared in raw HTML, in an HTML template.

### Usage

    suppressDependencies(...)

### Arguments

`...` | Names of the dependencies to suppress. For example, `"jquery"` or `"bootstrap"`.

### See Also

`htmlTemplate` for more information about using HTML templates.

`htmlDependency`

[Package shiny version 0.13.2 Index]